Devuan bug report logs - #554
gdebi: downgrade policykit-1 as a Recommends only

Package: gdebi; Severity: wishlist; Reported by: thierrybo <thierryb@zaclys.net>; dated Sun, 28 Feb 2021 12:18:02 UTC; Maintainer for gdebi is (unknown).

Message received at submit@bugs.devuan.org:


Received: (at submit) by bugs.devuan.org; 28 Feb 2021 12:10:02 +0000
Return-Path: <thierry.bothorel+postmaster@gmail.com>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by doc.devuan.org with IMAP (fetchmail-6.4.0.beta4)
	for <debbugs@localhost> (single-drop); Sun, 28 Feb 2021 12:10:02 +0000 (UTC)
Received: from 9.mo174.mail-out.ovh.net (9.mo174.mail-out.ovh.net [46.105.58.100])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id 2A81BF60404
	for <submit@bugs.devuan.org>; Sun, 28 Feb 2021 13:06:30 +0100 (CET)
Received: from mxplan8.mail.ovh.net (unknown [10.109.143.47])
	by mo174.mail-out.ovh.net (Postfix) with ESMTPS id D06B99E5CDFA;
	Sun, 28 Feb 2021 13:06:29 +0100 (CET)
Received: from thierryb.net (37.59.142.104) by mxplan8.mail.ovh.net
 (172.16.2.32) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256) id 15.1.2106.2; Sun, 28 Feb
 2021 13:06:29 +0100
Authentication-Results: garm.ovh; auth=pass (GARM-104R0057ca898c8-9eb4-47fe-8f6b-d9dfd008e609,
                    4B61241782BD3544E7491FCE6F90437AC88B0FEF) smtp.auth=postmaster@thierryb.net
X-OVh-ClientIp: 93.1.154.47
Received: (nullmailer pid 28501 invoked by uid 1000);
	Sun, 28 Feb 2021 12:06:12 -0000
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: thierrybo <thierryb@zaclys.net>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: gdebi: downgrade policykit-1 as a Recommends only
Message-ID: <161451397205.22096.9137085222439568327.reportbug@thierrybo-desk>
Date: Sun, 28 Feb 2021 13:06:12 +0100
X-Ovh-Tracer-GUID: fc7aecd3-9d4e-457f-aaa7-57d3c0a968a8
X-Ovh-Tracer-Id: 9747196968941136026
X-VR-SPAMSTATE: OK
X-VR-SPAMSCORE: 0
X-VR-SPAMCAUSE: gggruggvucftvghtrhhoucdtuddrgeduledrleeigdefkecutefuodetggdotefrodftvfcurfhrohhfihhlvgemucfqggfjpdevjffgvefmvefgnecuuegrihhlohhuthemucehtddtnecunecujfgurheptggggffhvffukffoffesthejredtredtvdenucfhrhhomhepthhhihgvrhhrhigsohcuoehthhhivghrrhihsgesiigrtghlhihsrdhnvghtqeenucggtffrrghtthgvrhhnpeeijeetheduiedvudegjeetgeeftdffgeehudefleelfeetheduieeludefgeehgfenucfkpheptddrtddrtddrtddpfeejrdehledrudegvddruddtgeenucevlhhushhtvghrufhiiigvpedtnecurfgrrhgrmhepmhhouggvpehsmhhtphdqohhuthdphhgvlhhopehmgihplhgrnhekrdhmrghilhdrohhvhhdrnhgvthdpihhnvghtpedtrddtrddtrddtpdhmrghilhhfrhhomhepthhhihgvrhhrhidrsghothhhohhrvghlodhpohhsthhmrghsthgvrhesghhmrghilhdrtghomhdprhgtphhtthhopehthhhivghrrhihsgesiigrtghlhihsrdhnvght
X-Spam-Status: No, score=1.2 required=5.0 tests=FREEMAIL_FORGED_FROMDOMAIN,
	FREEMAIL_FROM,HEADER_FROM_DIFFERENT_DOMAINS,RCVD_IN_DNSWL_NONE,
	RCVD_IN_MSPIKE_H3,RCVD_IN_MSPIKE_WL,SPF_SOFTFAIL autolearn=disabled
	version=3.4.2
X-Spam-Level: *
X-Spam-Checker-Version: SpamAssassin 3.4.2 (2018-09-13) on tupac3.dyne.org

Package: gdebi
Version: 0.9.5.7+nmu4
Severity: wishlist

Dear Maintainer,

Using Devuan without policykit, the package gdebi can't be installed. However
it is not a strong dependency, as I remove this dependency from the deb
and it works fine for more than 2 years.

So policykit-1 could be only Recommended.


-- System Information:
Distributor ID:	Devuan
Description:	Devuan GNU/Linux 4 (chimaera/ceres)
Release:	testing/unstable
Codename:	n/a
Architecture: x86_64

Kernel: Linux 5.10.0-3-amd64 (SMP w/12 CPU threads)
Kernel taint flags: TAINT_PROPRIETARY_MODULE, TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8), LANGUAGE=fr:en
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages gdebi depends on:
ii  gdebi-core        0.9.5.7+nmu4
ii  gir1.2-gtk-3.0    3.24.24-1
ii  gir1.2-vte-2.91   0.62.2-1
ii  gnome-icon-theme  3.12.0-3
ii  python3           3.9.1-1
ii  python3-gi        3.38.0-2

Versions of packages gdebi recommends:
pn  libgtk2-perl      <none>
ii  lintian           2.104.0
ii  shared-mime-info  2.0-1

gdebi suggests no packages.

-- no debconf information

Acknowledgement sent to thierrybo <thierryb@zaclys.net>:
New bug report received and forwarded. Copy sent to devuan-dev@lists.dyne.org. Full text available.
Report forwarded to devuan-bugs@lists.dyne.org, devuan-dev@lists.dyne.org:
bug#554; Package gdebi. Full text available.

Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sun, 16 Jan 2022 18:39:01 UTC